# Generated by Django 5.0.6 on 2024-09-11 23:40

from django.db import migrations, models


class Migration(migrations.Migration):

    replaces = [('votes', '0007_poll_vote_after'), ('votes', '0008_poll_suggest_after')]

    dependencies = [
        ('votes', '0006_poll_author_poll_real_time_poll_suggest_until_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='poll',
            name='vote_after',
            field=models.DateTimeField(blank=True, default=None, null=True),
        ),
        migrations.AddField(
            model_name='poll',
            name='suggest_after',
            field=models.DateTimeField(blank=True, default=None, null=True),
        ),
    ]
